XBOX(4)

NAME
xbox - SPARC SBus Expansion Subsystem

SYNOPSIS
xbox* at sbus?
sbus* at xbox?

DESCRIPTION
The xbox driver provides support for the Sun SBus Expansion Subsystem. This device consists of an SBus card and a chassis which has three additional SBus slots.

SEE ALSO
intro(4), sbus(4)

BUGS
DMA support through xbox is currently not implemented. This means that SBus devices using DMA (such as SCSI and some Ethernet controllers) will not attach correctly, and will not work.